.header {
  background-color: $secondary-color;
  @include flex-column;
  position: relative;
  padding-bottom: 285px;

  // Header Box Logo
  &_logo_bg {
    background-image: url(../../../src/img/Header/Logo_BG_header.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 790px;
    height: 155px;
    position: absolute;
    left: 228px;
  }

  &_box {
    @include flex;
    max-width: 1170px;
    margin: 0 auto;

    &_logo {
      max-height: 82px;
      max-width: 264px;
      margin: 31px 0 40px 0px;
    }
  }

  &_logo-position {
    position: relative;
    right: 94px;

  }

  &_planet_purple {
    margin-top: 42px;
    margin-left: 80px;
  }

  &_small_planet {
    position: relative;
    left: 425px;
    top: 79px;
    max-height: 22px;
    max-width: 22px;
  }

  &_cloud_long {
    width: 320px;
    max-height: 76px;
    position: relative;
    top: 100px;
    left: 228px;
  }

  // Header Title 
  &_cloud_small {
    width: 171px;
    max-height: 71px;
    position: absolute;
    top: 82px;
    right: 615px;

  }

  &_title_box {
    @include flex-column;
    @include align-centr;
    max-width: 555px;
    margin: 17px auto 0;
    position: relative;

  }

  &_title {
    font-family: $font-primary;
    font-size: 36px;
    color: #241537;
    text-transform: uppercase;
    line-height: 1.2;

  }

  &_arrow_near_text {
    background-image: url(/dist/img/Header/arrow_near_text.png);
    background-repeat: no-repeat;
    width: 165px;
    height: 8px;
    display: block;
    margin: 4px auto;
  }

  &_title-yellow {
    color: $yellow-color;
    display: block;
  }

  // Header Form
  &_form-bg {
    background-image: url(/dist/img/Header/bg_form_header.png);
    background-repeat: no-repeat;
    width: 865px;
    height: 600px;
    position: relative;
    top: 33px;
    right: 65px;
    @include flex-between;
    margin: 0 auto;
  }

  &_green_planet {
    width: 75px;
    height: 75px;
    position: relative;
    top: 34px;
    right: 39px;
  }

  &_orange_planet {
    position: absolute;
    left: 871px;
    top: 20px;
    z-index: 1;
  }

  &_form_content {
    @include flex-column;
    position: relative;
    top: 85px;
    right: 177px;
    margin: 0 auto;
  }

  &_form_title {
    width: 370px;
  }

  &_form_title_info {
    font-size: 24px;
    font-family: $font-secondary;
    color: $secondary-color;
    max-width: 405px;
    line-height: 1;
  }

  &_title-yellow_info {
    font-size: 24px;
    font-family: $font-secondary;
    color: $yellow-color;
  }

  &_form {
    width: 405px;
    height: 235px;
    border-radius: 11px;
    background-color: rgba(255, 255, 255, 0.1);
    @include flex-column;
    @include align-flex-end;
  }

  &_form-position {
    margin-top: 7px;
  }

  &_form_box {
    @include flex-column;
    margin: 0;

  }

  &_form_box-centr {
    position: relative;
    right: 15px;
  }

  &_form_label {
    font-size: 16px;
    font-family: $font-secondary;
    color: $secondary-color;
    position: relative;
    margin: 8px 0 0 0;

  }

  &_form_input {
    border-radius: 10px;
    background-color: $secondary-color;
    width: 292px;
    height: 42px;
    border: none;
  }

  &_form_btn {
    font-size: 16px;
    text-transform: uppercase;
    font-family: $font-secondary;
    color: $secondary-color;
    background-image: url(/dist/img/Button_color/button.png);
    background-repeat: no-repeat;
    border: none;
    width: 195px;
    height: 42px;
    background-color: initial;
    @include hover-button;
  }

  &_form_btn-position {
    position: relative;
    top: 28px;
    right: 15px;
  }

  &_red_planet {
    width: 35px;
    height: 35px;
    position: absolute;
    top: 6px;
    right: 82px;
  }

  &_woman_on {
    position: absolute;
    top: 183px;
    right: 71px;
  }
  &_green_plant {
    position: absolute;
    top: 223px;
    left: 395px;

  }
  &_form_bottom {
    @include flex;
    position: relative;
  }
  &_planet_and {
    position: absolute;
    top: 180px;
    left: 450px;
    width: 347px;
    height: 291px;
    z-index: 1;
  }
  &_big_planet {
    position: absolute;
    top: 80px;
    left: 794px;
    width: 499px;
    height: 197px;
    z-index: 1;
  }
  &_space_big_bg {
    width: 100%;
    position: absolute;
    top: 473px;
  }
}

// //Media

//  @media screen and ( min-width: 375px) {
//   .header{
// // Header Box Logo

//   &_logo_bg{ 
//   width: 465px;
//   position: absolute;
//   left: -113px; 
//   }
//   &_box{
//   &_logo{
//       max-width: 158px;
//       margin: 13px 0 0 0px;
//   }
//   }
//   &_logo-position{
//     left: 29px;
//   }
//   &_planet_purple {
//   margin-top: 20px;
//   margin-left: 48px;
//   width: 85px;
//   height: 85px;
//   }
//   &_small_planet {
// position: absolute;
// left: 206px;
// top: 63px;
//   }
//   &_cloud_long {
// width: 160px;
// max-height: 38px;
// position: relative;
// left: -77px;
// top: 243px;
//   }

// Header Title 
// &_title_box{
//   margin-top: 23px;
// }
// &_cloud_small{
//   width: 73px;
//   max-height: 30px;
//   position: absolute;
//   top: 31px;
//   right: 295px;
// }
// &_title{
//   font-size: 24px;  
// }
// &_title-mobile{
//   font-size: 20px;
// }
// &_arrow_near_text{
//   margin-top: 4px;
// }
//Header Form
//       &_form-bg{
//         background-image: url(/dist/img/Header/bg_form_header-mobile.png);
//         position: relative;
//         top: 61px;
//         right: 55px;
//       }
//       &_green_planet{
//         bottom: 84px;
//         left: 23px;
//         top: unset;
//         right: unset;
//       }
//       &_orange_planet {
//         position: absolute;
//         top: -17px;
//         z-index: 1;
//         width: 90px;
//         height: 90px;
//         left: 313px;
//       }
//       &_form_content{
//         top: 66px;
//         right: 207px;
//         margin: 0;
//       }
//       &_form_title_info {
//         font-size: 18px;
//         max-width: 325px;
//         line-height: 1;
//         padding-left: 27px;
//       }
//       &_title-yellow_info {
//         font-size: 18px;
//       }
//       &_form{
//         width: 320px;
//         height: 223px;
//       }
//       &_form-position{
//         margin-top: 15px;
//       }
//       &_form_box-centr{
//         right: 35px;
//       }
//       &_form_input{
//         width: 252px;
//       }
//       &_form_btn-position {
//         top: 18px;
//         right: 62px;
//       }
//       &_woman_on{
//         display: none;
//       }
//       &_green_plant{
//         display: none;
//       }
//       &_space_big_bg{
//         width:100% ;
//         height: auto;
//       }


//   }
// }